@import url("https://use.fontawesome.com/releases/v5.15.3/css/all.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.cat-links {
	display: none;
}
.entry-meta {
	display: none;
}
.block_5_content_index {
	
}
.main{
	overflow: hidden;

}
html{
	scroll-behavior: smooth;
}
a {
	text-decoration: none;
	color: #000;
}
p{
	margin: 0;
}
* {
	margin: 0;
	padding: 0;
}
body{
	font-family: "Montserrat Alternates", serif;
	font-size: 14px;
}

.container {
	max-width: 1170px;
	margin: 0 auto;
}
a:visited {
    color: #000;
}

/*Начало Хедера*/

.first_header {
	background-image: url(https://gazarenda.ru/wp-content/uploads/2025/01/Шапка-сайта-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;

}
.first_footer {
	background-image: url(https://gazarenda.ru/wp-content/uploads/2025/01/Шапка-сайта.png);
	background-repeat: no-repeat;
	background-size: cover;

}
.site-footer{
	margin-bottom: -21px;
}
.first_header_1 {
	position: relative;
	display: flex;
	justify-content: space-between;
	height: 80px;
	align-items: center;
}
.first_header_2 {
	
	height: 127px;

}
.first_header_2_copy{
	margin-top: 10px;
}
.first_header_2_cont{
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.first_header_2_copy_p{
	color: #fff;
	text-align: center;
}
.logo{
	user-select: none;
}
.logo_second_text{
	color: #fff;
}
.second_header{
	position: relative;
	display: flex;
	align-items: center;
}
.first_header_phone{
	position: relative;
	display: flex;
}
.first_header_phone a,
.first_header_email a{
	padding-left: 10px;
	color: #fff;
}
.first_header_phone a:hover,
.first_header_email a:hover{
	color: #FFD700;
	transition: 0.4s;
}
.first_header_email{
	position: relative;
	display: flex;
}
.logo_first_text {
	color: #FFD700;
	font-weight: bold;
	font-size: 18px;
	animation-name: myAnimation1;
  animation-duration: 4s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

#primary-menu {
	display: flex;
	list-style:  none;
}
.main-navigation li{
	color: #fff;
	margin-right: 25px;
	position: relative;
	padding: 20px 0;
}
#primary-menu a{
	position: relative;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
}
.sub-menu li>a{
	color: #000;
}
#primary-menu a:hover{
	color: #FFD700;
	transition: 0.4s;
}

#primary-menu a::before {
	content:'';
	bottom: 0;
	left: 0;
	position: absolute;
	width: 0%;
	height: 2px;
	background-color: #FFD700;
	transition: 0.4s;

}
#primary-menu a:hover:before {
	width: 100%;
}

/*Конец Хедера*/

/*Первый блок*/
.block1_bcgrnd {
	background-image: url(https://gazarenda.ru/wp-content/uploads/2025/01/2-1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 1080px;
}
.block1_title{
	max-width: 980px;
	margin: auto;
	text-align: center;
	padding-top: 120px;
}
.block1_title_h1{
	max-width: 810px;
	font-size: 32px;
	margin: auto;
}
.block1_title_p{
	font-size: 18px;
	padding-top: 25px;
}
.block1_title_btn_c{
	margin-top: 25px;
}
.block1_title_btn{
	margin: 0 auto;
}
.btn {
	width: 310px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	border-radius: 15px;
	background-color: #FFD700;
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.25);
	font-weight: 900;
	font-size: 22px;
	display: block;
	position: relative;
	transition: .5s;
	overflow: hidden;
}
.btn::before,
.btn::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: #57b35f;
	top: 0;
	left: -100%;
	opacity: .5;
	transition: .3s;
}
.brn::after{
	opacity: 1;
	transition-delay: .1s;
}
.btn:hover::before,
.btn:hover::after {
	left: 0;
}
.btn1 {
	width: 257px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	border-radius: 15px;
	background-color: #FFD700;
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.25);
	font-weight: 900;
	font-size: 22px;
	display: block;
	position: relative;
	transition: .5s;
	overflow: hidden;
}
.btn1::before,
.btn1::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	background: #57b35f;
	top: 0;
	left: -100%;
	opacity: .5;
	transition: .3s;
}
.brn1::after{
	opacity: 1;
	transition-delay: .1s;
}
.btn1:hover::before,
.btn1:hover::after {
	left: 0;
}
.block1_title_arrow{
	margin-top: 25px;
}

@keyframes myAnimation {
  0% {
    margin-top: 25px;
  }
  50% {
    margin-top: 30px;
  }
  100% {
    margin-top: 25px;
  }
}
@keyframes myAnimation1 {
  0% {
    color: #FFD700;
  }
  50% {
    color: #57b35f;
  }
  100% {
    color: #FFD700;
  }
}

.block1_title_arrow {
  animation-name: myAnimation;
  animation-duration: 2s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}
.block_2_1{
	margin-top: -187px;
	display: flex;
	justify-content: space-between;
}
.block_2_1_bg{
	background-color: #D9D9D9;
	border-radius: 15px;
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.25);
	max-width: 568px;
	min-height: 384px;
}
.block_2_1_bg_1{
	position: relative;
	display: flex;
}
.block_2_1_bg_2{
	position: relative;
	display: flex;
	justify-content: space-between;
}
.block_2_1_bg_cont{
	margin: 28px 12px 12px 28px;
}
.block_2_1_bg_1_name{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.block_2_1_bg_1_info_punkt_circl{
	padding-right: 2px;
}
.block_2_next{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}

.block_3_block{
	display: flex;
}

.block_3_title{
	margin: 50px 0px 25px 0px;
	text-align: center;
	font-size: 30px;
}
.divform{
	display: flex;
}
.block_3_block_2_img{
	min-height: 580px;
	min-width: 453px ;
}
.block_3{
	margin-bottom: -10px;
}
.block_3_block_1_img{
	margin-bottom: -10px;
}
.block_3_block_1_p{
	margin-bottom: 12px;
	font-size: 18px;
}

/*popup*/
.popup {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	overflow-y: auto;
	overflow-x: hidden;
	transition: all 0.8s ease 0s;
}
.popup.open{ 
	opacity: 1;
	visibility: visible;
}
.popup.open .popup__content{
	transform: translate(0px, 0px);
	opacity: 1;
}
.popup__body{
	min-height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: 30px 10px;
}
.popup__content{
	background-color: #fff;
	color: #000;
	max-width: 900px;
	padding: 30px;
	position: relative;
	transition: all 0.8s ease 0s;
	opacity: 0;
	transform: perspective(600px) translate(0px, -100%) rotateX(45deg);
}
.popup__content_2{
	background-color: #fff;
	color: #000;
	max-width: 520px;
	padding: 30px;
	position: relative;
	transition: all 0.8s ease 0s;
	opacity: 0;
	transform: perspective(600px) translate(0px, -100%) rotateX(45deg);
}
.popup:target .popup__content_2{
	transform: translate(0px, 0px);
	opacity: 1;
}
.close-popup {
	position: absolute;
	right: 10px;
	top: 10px;
	color: #FF0000;
}
.popup__title{
	font-size: 40px;
	margin: 0px 0px 1em 0px;
}
.popup__text{

}
.popup__area{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.popup_text_p {
	margin-bottom: 15px;
	border-bottom: 1px solid #FFD700;
}
.block__contform {
	max-width: 385px;
}

/*form*/
.data_class{
	margin-bottom: 15px;
}
.btnfrm{
	padding: 15px 129px 15px 129px;
	background-color: #57b35f;
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.25);
	font-weight: bold;
	font-size: 16px;
	border-style: none;
	text-align: center;
	transition: .5s;
	-webkit-appearance: none;
}
.btnfrm:hover{
	background-color: #FFD700;
	transition: .5s;
	-webkit-appearance: none;
}
input.nameform{
	font-size: 20px;
	width: 385px;
	height: 50px;
	border-style: none;
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.25);
	padding-left: 10px;
	margin: 10px 0px 30px 0px;
}
label{
	padding: 0px 0px 10px 5px;
}
input.phoneform{
	font-size: 20px;
	width: 385px;
	height: 50px;
	border-style: none;
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.25);
	padding-left: 10px;
	margin: 10px 0px 30px 0px;
}
textarea.messegform{
	font-size: 20px;
	width: 385px;
	height: 100px;
	border-style: none;
	box-shadow: 0px 1px 6px 2px rgba(0, 0, 0, 0.25);
	padding-left: 10px;
	margin: 10px 0px 30px 0px;
}
.block_4_contform_title{
	font-weight: bold;
	font-size: 32px;
	text-align: center;
	margin-bottom: 20px;
}
.block_4_contform{
	max-width: 385px;
	margin: 50px 140px 0px 0px;
}
.block_4_contform_flex{
	display: flex;
	justify-content: flex-end;
}

input.nameform input.phoneform textarea.messegform :active{
	border: 1px solid #FFD700;
}

.header__burger{
	display: none;
}

.footer {
	margin-top: 70px;
}

.company_info{
	text-align: center;
}

.company{
	margin-top: 150px;
	height: 529px;
}

.contact_info{
	text-align: center;
}

.contact{
	margin-top: 150px;
	height: 529px;
}


@media (max-width: 1100px) {
	.block_2_1, .block_2_next{
		display: flex;
		flex-direction: column;
		align-items: center;

	}
	.block_2_next{
		margin-top: 0;
	}
	.block_2_1{
		margin-top: 0;
	}
	.block_2_1_bg{
		margin-bottom: 15px;
	}
	.block1_bcgrnd {
		background-image: url(https://gazarenda.ru/wp-content/uploads/2025/01/2-1-1.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		min-height: 570px;
	}
}

@media (max-width: 767px) {
	.first_header_1 {
		position: relative;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 210px;
		align-items: center;
	}
	.second_header{
		flex-direction: column;
	}
	.block_3_block_2{
		display: none;
	}
	.first_header_2_cont{
		flex-direction: column;
	}
	.first_header_2 {
		height: 235px;
	}
	.block1_title_arrow {
		animation-name: myAnimation;
		animation-duration: 0s;
		animation-timing-function: ease;
		animation-iteration-count: infinite;
	}
	.block_2_1 {
		margin-top: -160px;
	}
	.logo {
		margin-top: 10px;
	}
	.block1_title {
		padding-top: 10px;
	}
	.block1_title_p {
		display: none;
	}
	.block_2_1_bg_1 {
		flex-direction: column;
		align-items: center;
	}
	.block1_title_btn_c {
		margin: 25px;
	}
}




